/* Los que empiezan en 1.000.000.000 */

SET GENERATOR GEN_AGENTES_COMISIONES_ID TO 1000000000;
SET GENERATOR GEN_ALBARANES_CLI_DETALLES_ID TO 1000000000;
SET GENERATOR GEN_ALBARANES_CLI_ID TO 1000000000;
SET GENERATOR GEN_ALBARANES_PRO_DETALLES_ID TO 1000000000;
SET GENERATOR GEN_ALBARANES_PRO_ID TO 1000000000;
SET GENERATOR GEN_ALMACENES_ID TO 1000000000;
SET GENERATOR GEN_ARTICULOS_ID TO 1000000000;
SET GENERATOR GEN_BALANCES_ID TO 1000000000;
SET GENERATOR GEN_CATEGORIAS_ID TO 1000000000;
SET GENERATOR GEN_CLIENTES_DTOS_PROV_ID TO 1000000000;
SET GENERATOR GEN_CLIENTES_GRUPOS_ID TO 1000000000;
SET GENERATOR GEN_CLIENTES_PROCEDENCIAS_ID TO 1000000000;
SET GENERATOR GEN_COMISIONES_LIQUID_ID TO 1000000000;
SET GENERATOR GEN_COMISIONES_VENDEDORES_ID TO 1000000000;
SET GENERATOR GEN_CONFIGURACION_ID TO 1000000000;
SET GENERATOR GEN_CONTACTOS_DATOS_BANCO_ID TO 1000000000;
SET GENERATOR GEN_CONTACTOS_DIR_ID TO 1000000000;
SET GENERATOR GEN_CONTACTOS_ID TO 1000000000;
SET GENERATOR GEN_CONT_APUNTES_ID TO 1000000000;
SET GENERATOR GEN_CONT_ASIENTOS_ID TO 1000000000;
SET GENERATOR GEN_CONT_BALANCES_ID TO 1000000000;
SET GENERATOR GEN_CONT_CUENTAS_ESP_ID TO 1000000000;
SET GENERATOR GEN_CONT_CUENTAS_ID TO 1000000000;
SET GENERATOR GEN_CONT_EJERCICIOS_ID TO 1000000000;
SET GENERATOR GEN_CONT_EPIGRAFES_ID TO 1000000000;
SET GENERATOR GEN_CONT_SUBCUENTAS_ID TO 1000000000;
SET GENERATOR GEN_EJERCICIOS_ID TO 1000000000;
SET GENERATOR GEN_EMPRESAS_CONTACTOS_ID TO 1000000000;
SET GENERATOR GEN_EMPRESAS_DATOS_BANCO_ID TO 1000000000;
SET GENERATOR GEN_EMPRESAS_ID TO 1000000000;
SET GENERATOR GEN_EMPRESAS_TIENDAS_ID TO 1000000000;
SET GENERATOR GEN_EMPRESAS_USUARIOS_ID TO 1000000000;
SET GENERATOR GEN_FACTURAS_CLIENTE_ID TO 1000000000;
SET GENERATOR GEN_FACTURAS_PROVEEDOR_ID TO 1000000000;
SET GENERATOR GEN_FACTURA_CLIENTE_DETALLES_ID TO 1000000000;
SET GENERATOR GEN_FACTURA_PROV_DETALLES_ID TO 1000000000;
SET GENERATOR GEN_FAMILIAS_ID TO 1000000000;
SET GENERATOR GEN_FORMAS_PAGO_ID TO 1000000000;
SET GENERATOR GEN_FORMAS_PAGO_PLAZOS_ID TO 1000000000;
SET GENERATOR GEN_INFORMES_ID TO 1000000000;
SET GENERATOR GEN_MOVIMIENTOS_ID TO 1000000000;
SET GENERATOR GEN_PAGOS_CLIENTE_ID TO 1000000000;
SET GENERATOR GEN_PAGOS_PROVEEDOR_ID TO 1000000000;
SET GENERATOR GEN_PEDIDOS_CLI_DETALLES_ID TO 1000000000;
SET GENERATOR GEN_PEDIDOS_CLI_ID TO 1000000000;
SET GENERATOR GEN_PEDIDOS_PROV_DETALLES_ID TO 1000000000;
SET GENERATOR GEN_PEDIDOS_PROV_ID TO 1000000000;
SET GENERATOR GEN_PERMISOSEX_ID TO 1000000000;
SET GENERATOR GEN_PERMISOS_ID TO 1000000000;
SET GENERATOR GEN_PRESUPUESTOS_CLI_DETALLE_ID TO 1000000000;
SET GENERATOR GEN_PRESUPUESTOS_CLI_ID TO 1000000000;
SET GENERATOR GEN_PROVEEDORES_GRUPOS_ID TO 1000000000;
SET GENERATOR GEN_RECIBOS_CLIENTE_ID TO 1000000000;
SET GENERATOR GEN_RECIBOS_PROVEEDOR_ID TO 1000000000;
SET GENERATOR GEN_REMESAS_CLIENTE_ID TO 1000000000;
SET GENERATOR GEN_REMESAS_PROVEEDOR_ID TO 1000000000;
SET GENERATOR GEN_TIENDA_WEB_ID TO 1000000000;
SET GENERATOR GEN_TIPOS_IVA_ID TO 1000000000;
SET GENERATOR GEN_UNIDADES_MEDIDA_ID TO 1000000000;
SET GENERATOR GEN_USUARIOS_ID TO 1000000000;
